.tokusho {
    margin-bottom: 33px;
}

.tokusho__list {
    margin-top: 32px;
    
}

.tokusho__list li{
    margin-bottom:19px;
}

.tokusho__list__ttl {
    margin-bottom: 6px;
}

.tokusho__list__txt {
    line-height: calc(25/16);
}

@media (min-width: 768px){
    .tokusho {
        margin-bottom: 60px;
    }
    
    .tokusho__list {
        margin-top: 38px;
        font-size: 18px;
        
    }
    
    .tokusho__list li{
        margin-bottom:29px;
        display: flex;
    }
    
    .tokusho__list__ttl {
        margin-bottom: 0;
        min-width: 240px;
        line-height: calc(27/18);
    }
    
    .tokusho__list__txt {
        line-height: calc(27/18);
    }
}